セキュリティ対策ツールVer.3、Ver.18修正プログラムの提供について

概要

「フレッツ 光ネクスト」、「フレッツ・光プレミアム」および「フレッツ・v6アプリ」を ご利用のお客さまへご提供しております、 セキュリティ対策ツールVer.3、Ver.18において ネットワーク経由で特定の命令を実行される脆弱性が確認されましたので、 本脆弱性を修正するためのプログラムアップデートを実施いたします。
なお、通常は自動でアップデートされ、修正モジュールが適用されますが、手動設定をされているお客様につきましては、手動でのアップデートをお願いいたします。

※2010年10月13日現在、この脆弱性を攻撃するマルウェアは発見されていません。
※アップデート後は、パソコンの再起動が必要となる場合があります。

対象

対象製品: セキュリティ対策ツール Ver.3
セキュリティ対策ツール Ver.18
対象サービス: フレッツ 光ネクスト フレッツ・光プレミアム フレッツ・v6アプリ

手動でのアップデート方法

  • セキュリティ対策ツール 各バージョン共通
    [セキュリティ対策ツールメイン画面] → [現在の状況] → [アップデート開始]

リリース日時

光ネクスト
光プレミアム
v6アプリ
リリース日時
version3
version18
2010年10月13日(水)

主な新機能・修正点

■迷惑/詐欺メール検索エンジン6.5の新機能
  • 迷惑/詐欺メール対策機能の強化。

修正の確認方法

メールソフトを起動→迷惑メール対策ツールの「バージョン情報」をクリックします。
「検索エンジン」のバージョン番号が 【17.51.2041】 以降であれば、修正モジュール適用済みです。
このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートができない
よくあるご質問